html{height:100%;overflow-y:scroll;}
body{color:#585858;font-family:'open_sansregular','Arial','Helvetica',sans-serif;font-size:100%;background:transparent url(img/bg1.png);height:100%;}
ins{background: #eeebe9;} /* background van adsense */
sup{font-size:70%; vertical-align:top;}

a{text-decoration:none;outline:0;}
a:hover,a:active,a:focus{text-decoration:none;outline:0;}

a.linkopacity img {opacity:0.50;}
a.linkopacity:hover img {opacity: 1.0;}



h1,h5{margin:0 0 25px 0;padding:5px 0 6px 0;font-size:23px;line-height:30px;vertical-align:middle;font-family:'QuicksandBoldOblique';text-shadow:2px 2px 4px rgba(255,255,255,0.9);text-align:center;}



h6{margin:5px 0 20px 0;padding:0;font-size:30px;line-height:30px;vertical-align:middle;font-family:'1942report1942report';text-shadow:1px 1px 2px rgba(255,255,255,0.5);letter-spacing:-4px;text-align:center;}
h2{margin:10px 0 10px 0;padding:0;font-size:20px;line-height:25px;vertical-align:middle;font-family:'QuicksandBoldOblique';text-shadow:1px 1px 2px rgba(255,255,255,0.5);text-align:center;}
h3{font-family:QuicksandBoldOblique;letter-spacing:3px;font-size:18px;line-height:25px;}
h4{margin:0 0 0 0;padding:7px 0 0 0;font-size:25px;line-height:25px;vertical-align:middle;font-family:'1942report1942report';text-shadow:1px 1px 2px rgba(255,255,255,0.5);letter-spacing:-4px;text-align:left;}

.clear{clear:both;}
hr{margin:10px auto;height:1px;background:#EADFCB;width:40%;border:none;}


.smileyclass img{padding-right:1px;height:15px;width:15px;vertical-align:bottom;}

#page{width:100%;position:relative;background:transparent url(img/duim.png) center 90px no-repeat;background-attachment:fixed;min-height:100%;}

#topbarcontainer,#bottombarcontainer{width:100%;background-color:rgba(000,000,000,0.50);}
#topbar,#bottombar{clear:both;width:1024px;position:relative;margin:0 auto;padding:0px;}
#bottombarcontainer{border-bottom:1px solid #000;}
#logo{position:absolute;top:8px;left:0px;z-index:10;width:142px;height:117px;background:url(img/eb.png);}
#logowait{display:none;position:absolute;top:126px;left:0px;z-index:10;width:142px;height:18px;background:url(img/page-load.gif) 50% 0px no-repeat;}
#topbar p,#bottombar p{color:#fff;text-shadow:1px 1px rgba(000,000,000, 0.30);font-size:13px;font-family:open_sansregular;padding:7px 0 7px 0;text-align:right;}
#topbar p a,#bottombar p a{color:#FFD800;text-shadow:1px 1px 1px rgba(0, 0, 0, 0.8),1px 1px 1px rgba(255, 255, 255, 0.3);font-family:open_sanssemibold;letter-spacing:1px;}
#topbar p a:hover,#bottombar p a:hover{color:#FFF;}
#topbar .miniavatar{float:right;position:relative;border:1px solid #E8E8E8;height:18px;width:18px;margin:-4px 0 0 5px;}

#headcontainer{width:100%;background:transparent url(img/bg2.png);}
header{clear:both;width:1024px;position:relative;margin:0 auto;padding:0px;height:83px;}
header a:hover{color:#000;}
header a:hover .menutitel{color:#711100;}
header a:hover .menublok{background:rgba(255,255,255,0.35)}
.menublok{height:83px;}
.menublok p{text-shadow:1px 1px rgba(255, 255, 255, 0.40);font-size:13px;font-family:open_sansitalic;color:#585858;text-align:right;padding:0 5px 10px 5px;}
.menutitel{display:block;margin:0;padding:10px 3px 5px 0;font-size:20px;font-family:QuicksandBoldOblique;color:#961f25;text-shadow:1px 1px rgba(255, 255, 255, 0.90);letter-spacing:1px;text-align:right;}
.menuactual{background:rgba(255,255,255,0.35) url(img/arrowbaractual.png) no-repeat center 78px;}

#subheadercontainer{width:100%;border-top:1px solid #000;}
#subheader{clear:both;width:1024px;position:relative;margin:0 auto;padding:0px;height:47px;}
#subheader ul{margin-top:2px;text-align:right;width:100%;}
#subheader ul li{display:inline;line-height:20px;margin:0 0 0 5px;padding:0 4px 0 17px;font-family:open_sanssemibold;font-size:14px;background:url(img/bullet1.png) 3px 0px no-repeat;text-shadow:1px 1px rgba(255,255,255,0.8);letter-spacing:1px;}
#subheader ul li:hover{background:url(img/bullet1.png) 3px -20px no-repeat;}
#subheader ul li.actual, #subheader ul li.actual:hover{background-color:rgba(107,107,107,0.20);border-radius:8px;}
#subheader ul li a{color:#961f25;}
#subheader ul li a:hover{color:#555555;}
#subheader ul.sub {margin-top:3px;text-align:right;width:1024px;}
#subheader ul.sub li{display:inline;line-height:18px;margin:0 0 0 5px;padding:0 4px 0 15px;font-family:open_sanssemibold;font-size:13px;background:url(img/bullet1sub.png) 3px 1px no-repeat;}
#subheader ul.sub li:hover{background:url(img/bullet1sub.png) 3px -17px no-repeat;}
#subheader ul.sub li.actual, #subheader ul.sub li.actual:hover{background-color:rgba(107,107,107,0.2);border-radius:8px;}
#subheader ul.sub li a{color:#961f25;}
#subheader ul.sub li a:hover{color:#555555;}

#maincontentcontainer{width:100%;padding-bottom:210px;}
#maincontent{clear:both;width:1024px;position:relative;margin:0 auto;padding:0px 0px 50px 0px;}
#maincontent p, #maincontent .in2kolommen p, #maincontent li{padding:10px 15px 10px 15px;font-size:15px;line-height:18px;font-family:open_sansitalic;text-shadow:1px 1px 1px rgba(255, 255, 255, 0.90);color:#4B4B4B;text-align:justify;letter-spacing:0px;}
#maincontent a{color:#961f25;font-family:QuicksandBoldOblique;letter-spacing:1px;}


#maincontent .toplayer{position:relative;z-index:999;}
#maincontent .klein{font-size:12px;line-height:16px;}
#maincontent .klein a{font-family:open_sanssemibold;}
#maincontent .klein2{float:left;margin:5px 0 25px 0; padding:0;font-size:11px;line-height:16px;width:350px;}
#maincontent .klein3{font-size:12px;line-height:14px;margin:5px 0 30px 15px;padding:0;}
#maincontent .klein4{float:left;font-size:12px;line-height:14px;margin:0;padding:0;text-align:left;width:260px;letter-spacing:1px;}

#maincontent .backblood{background:url(img/bloed.png) right 10px no-repeat;}
#maincontent .backbloodinv{background:url(img/bloed.png) left 10px no-repeat;}
#maincontent .hoofdfronttitel{position:relative;font-family:'1942report1942report';display:block;min-height:1px;}
#maincontent .bloodspatte{position:absolute;top:-60px;left:10px;width:230px;height:199px;background:url(img/bloed.png);}
#maincontent .hoofdfronttitelspanbig {position:absolute;top:0px;left:0px;font-size:670px;font-family:'parentssuck';letter-spacing:3px;text-shadow:1px 1px #fff,2px 2px rgba(0, 0, 0, 0.70);opacity:0.20;color:#961f25;}
#maincontent .hoofdfronttitelspanbig2{position:absolute;top:400px;left:0px;font-size:670px;font-family:'parentssuck';letter-spacing:3px;text-shadow:1px 1px #fff,2px 2px rgba(0, 0, 0, 0.70);opacity:0.20;color:#961f25;}
#maincontent .hoofdfronttitelspan3{position:absolute;top:50px;left:20px;font-size:38px;line-height:48px;width:500px;letter-spacing:-7px;}


#maincontent .in2kolommen p {-moz-column-count:2;-moz-column-gap:20px;-webkit-column-count:2;-webkit-column-gap:20px;column-count:2;column-gap:20px;}
#maincontent .in2kolommen p:first-child{margin-left:-15px;-moz-column-count:1;-webkit-column-count:1;column-count:1;font-family:open_sansregular;font-size:14px;line-height:17px;letter-spacing:2px;padding:10px 15px 0 15px;}
#maincontent .in2kolommen p:first-child:first-line{font-family:'QuicksandBoldOblique';letter-spacing:3px;font-size:18px;line-height:25px;}
#maincontent .blog{margin-top:20px;min-height:210px;}


#maincontent ul{margin:5px 0 5px 0;}
#maincontent li{display:block;line-height:20px;margin:0 25px 0 30px;padding:0 0 0 17px;background:url(img/bullet2.png) 0px 1px no-repeat;}

#maincontent ul.stats{margin:5px 0 0 0;}
#maincontent ul.stats li a{font-family:open_sansitalic;letter-spacing:0px;}
#maincontent ul.stats li.links1{clear:both;float:left;margin:0 0 3px 8px;padding:1px 0 2px 20px;background-position:5px 3px;width:125px;border-top-left-radius:10px;border-bottom-left-radius:10px;}
#maincontent ul.stats li.links2{clear:both;float:left;margin:0 0 3px 8px;padding:1px 3px 2px 5px;background-image:none;width:15px;border-top-left-radius:10px;border-bottom-left-radius:10px;text-align:right;}
#maincontent ul.stats li.links3{clear:both;float:left;margin:0 0 3px 8px;padding:1px 0 2px 20px;background-position:5px 3px;width:140px;border-top-left-radius:10px;border-bottom-left-radius:10px;}
#maincontent ul.stats li.links4{clear:both;float:left;margin:0 0 3px 8px;padding:1px 0 2px 8px;background-image:none;width:145px;border-top-left-radius:10px;border-bottom-left-radius:10px;}
#maincontent ul.stats li.links4 img{width:16px;height:16px;float:left;padding:3px 5px 0 0;}
#maincontent ul.stats li.links5{clear:both;float:left;margin:0 0 3px 8px;padding:1px 0 2px 20px;background-position:5px 3px;width:145px;border-top-left-radius:10px;border-bottom-left-radius:10px;}
#maincontent ul.stats li.rechts1{float:left;display:inline;background-image:none;margin:0 7px 0 0;padding:1px 5px 2px 0;width:91px;text-align:right;border-top-right-radius:10px;border-bottom-right-radius:10px;}
#maincontent ul.stats li.rechts2{float:left;display:inline;background-image:none;margin:0 7px 0 0;padding:1px 5px 2px 0;width:603px;text-align:right;border-top-right-radius:10px;border-bottom-right-radius:10px;}
#maincontent ul.stats li.rechts3{float:left;display:inline;background-image:none;margin:0 7px 0 0;padding:1px 5px 2px 5px;width:464px;text-align:left;border-top-right-radius:10px;border-bottom-right-radius:10px;}
#maincontent ul.stats li.rechts4{float:left;display:inline;background-image:none;margin:0 7px 0 0;padding:1px 5px 2px 0;width:160px;text-align:right;border-top-right-radius:10px;border-bottom-right-radius:10px;}
#maincontent ul.stats li.rechts5{float:left;display:inline;background-image:none;margin:0 7px 0 0;padding:1px 5px 2px 0;width:168px;text-align:right;border-top-right-radius:10px;border-bottom-right-radius:10px;}
#maincontent ul.stats li.rechts6{float:left;display:inline;background-image:none;margin:0 7px 0 0;padding:1px 5px 2px 0;width:155px;text-align:right;border-top-right-radius:10px;border-bottom-right-radius:10px;}
#maincontent ul.stats li.rechts7{float:left;display:inline;background-image:none;margin:0 7px 0 0;padding:1px 5px 2px 0;width:200px;text-align:right;border-top-right-radius:10px;border-bottom-right-radius:10px;}


#maincontent li.bullet1links{clear:both;float:left;margin:0 0 3px 8px;padding:0 0 0 15px;}
#maincontent li.bullet1rechts{float:right;background:none;display:inline;margin:0 7px 0 0;padding:0;}
#maincontent li.bullet1rechts2{float:right;background:none;display:inline;margin:0;padding:0 15px 0 0;width:415px;text-align:left;}





#maincontent li.oplijsting1{clear:both;float:left;margin:0 0 3px 0;padding:0 0 0 25px;width:600px;background:url(img/bullet1.png) 8px 1px no-repeat;border-top-left-radius:10px;border-bottom-left-radius:10px;}
#maincontent li.oplijsting1:hover{background:url(img/bullet1.png) 0px -19px no-repeat;}
#maincontent li.oplijsting2{float:left;margin:0 0 3px 0;padding:0 5px 0 0;background:none;width:90px;text-align:center;border-top-right-radius:10px;border-bottom-right-radius:10px;}
#maincontent li.oplijsting3{clear:both;float:left;margin:0 0 3px 0;padding:0 0 0 25px;width:400px;background:url(img/bullet1.png) 8px 1px no-repeat;border-top-left-radius:10px;border-bottom-left-radius:10px;}
#maincontent li.oplijsting3:hover{background:url(img/bullet1.png) 0px -19px no-repeat;}
#maincontent li.oplijsting4{float:left;margin:0 0 3px 0;padding:0;background:none;width:220px;text-align:center;}
#maincontent li.oplijsting5{float:left;margin:0 0 3px 0;padding:0 10px 0 0;background:none;width:100px;text-align:right;border-top-right-radius:10px;border-bottom-right-radius:10px;}





#maincontent li.oplijsting6titel{clear:both;float:left;margin:-20px 0 5px 0;padding:0 0 0 15px;width:260px;background:none;height:20px;}
#maincontent li.oplijsting7titel{float:left;margin:-20px 0 5px 0;padding:0;background:none;width:240px;text-align:center;height:20px;}
#maincontent li.oplijsting8titel{float:left;margin:-20px 0 5px 0;padding:0;background:none;width:240px;text-align:center;height:20px;}
#maincontent li.oplijsting9titel{float:left;margin:-20px 0 5px 0;padding:0;background:none;width:240px;text-align:center;height:20px;}

#maincontent li.oplijsting6{clear:both;float:left;margin:0 0 35px 0;padding:5px 0 0 15px;width:260px;background:none;border-top-left-radius:10px;border-bottom-left-radius:10px;height:26px;}
#maincontent li.oplijsting7{float:left;margin:0 0 35px 0;padding:5px 0 0 0;background:none;width:240px;text-align:center;height:26px;}
#maincontent li.oplijsting8{float:left;margin:0 0 35px 0;padding:5px 0 0 0;background:none;width:240px;text-align:center;height:26px;}
#maincontent li.oplijsting9{float:left;margin:0 0 35px 0;padding:5px 0 0 0;background:none;width:240px;text-align:center;border-top-right-radius:10px;border-bottom-right-radius:10px;height:26px;}


#maincontent li.oplijsting10{clear:both;float:left;margin:0 0 3px 0;padding:2px 5px 3px 25px;width:250px;background:url(img/bullet1.png) 8px 4px no-repeat;border-top-left-radius:10px;border-bottom-left-radius:10px;}
#maincontent li.oplijsting10:hover{background:url(img/bullet1.png) 2px -16px no-repeat;}
#maincontent li.oplijsting11{float:left;margin:0 0 3px 0;padding:2px 5px 3px 0;background:none;width:720px;text-align:left;border-top-right-radius:10px;border-bottom-right-radius:10px;}


#maincontent li.darkback{background-color:rgba(0,0,0,0.05);}
#maincontent li.darkback:hover{background-color:rgba(0,0,0,0.05);}
#maincontent li.oplijsting1 img{width:16px;height:16px;float:left;padding:4px 4px 0 0;}
#maincontent li.oplijsting6 img{width:45px;height:45px;float:left;margin:3px 15px 0 0;padding:0;border:3px solid #fff;box-shadow: 3px 3px 5px #888888;}
#maincontent .vlagcontainer{float:right;display:inline;padding:0px;margin-right:25px;}

#maincontent ul.avamini{padding:10px 5px 10px 5px;}
#maincontent ul.avamini li{display:block;float:left;margin:0 8px 8px 0;padding:0;background:none;border:4px solid #fff;height:45px;width:45px;box-shadow: 3px 3px 5px #888888;}
#maincontent .avamaxi {display:block;margin:10px auto 0px auto;padding:0;background:none;border:4px solid #fff;height:150px;width:150px;box-shadow: 3px 3px 5px #888888;}
#maincontent .boekensite{display:block;margin:30px auto 10px auto;padding:0;background:none;border:4px solid #fff;height:180px;width:175px;box-shadow: 3px 3px 5px #888888;}
#maincontent .boekenpagina, #maincontent .boekenpaginadummy {position:relative;float:left;display:block;width:70px;height:105px;margin-right:2px;}
#maincontent .boekenpagina img {position:absolute;bottom:0;background:none;border:4px solid #fff;box-shadow: 3px 3px 5px #888888;}


#maincontent .boekenpaginadummy p{position:absolute;bottom:0;left:6px;width:61px;height:88px;box-shadow: 3px 3px 4px #888888;padding:5px 2px 0 2px;margin:0;text-align:center;font-size:11px;background:url(img/bloodmini.png)}


#maincontent .boekenmini {position:relative;float:left;display:block;width:48px;height:70px;margin-right:2px;} 
#maincontent .boekenmini img {position:absolute;bottom:0;background:none;border:3px solid #fff;box-shadow: 3px 3px 5px #888888;}
#maincontent .boekenminileeg p {position:relative;height:70px;text-align:center;}
#maincontent .frontpagecover img {float:left;margin:0 10px 5px 0;width:65px;background:none;border:4px solid #fff;box-shadow: 3px 3px 5px #888888;}
#maincontent .frontpagecover2{margin:12px 0 0 0;}
#maincontent .frontpagecover2 img {position:relative;float:left;margin:0 10px 0 0;width:60px;background:none;border:4px solid #fff;box-shadow: 3px 3px 5px #888888;z-index:999;}
#maincontent .frontpagefoto{margin-left:8px;}
#maincontent .frontpagefoto img {position:relative;float:left;margin:0 8px 10px 0;width:56px;background:none;border:4px solid #fff;box-shadow: 3px 3px 5px #888888;z-index:999;}
#maincontent .imagemask{position:relative;display:block;margin:10px auto 10px auto;padding:0;background:none;border:4px solid #fff;height:190px;width:200px;box-shadow: 3px 3px 5px #888888;}
#maincontent .imagemask .imagespan{position:absolute;left:0px;bottom:0px;width:100%;display:block;background-color:rgba(0,0,0,0.3);color:#fff;text-align:center;padding:10px 0 10px 0;}

#maincontent .darkblock{background-color:rgba(0,0,0,0.04);padding:0 5px 0 10px;border-radius:20px;margin-right:10px;}
#maincontent .darkblock h3{margin:0 0 10px 0;padding:10px 0 0 0;}
#maincontent .darkblockbis{background-color:rgba(0,0,0,0.04);padding:10px 0 0 0;border-radius:20px;margin:0 0 10px 0;}
#maincontent .darkblockbis h2{margin:5px 0 10px 0;padding:0;}
#maincontent .lightblock{padding:0 5px 0 10px;margin-right:10px;}

.cover{width:165px;margin:5px 0px 10px 0;float:left;border:7px solid #fff;overflow:hidden;position:relative;text-align:center;border-radius:6px;box-shadow:4px 4px 14px #48484A;cursor:default;background:transparent;}
.coverlinks{margin-right:20px;}
.coverrechts{margin-right:20px;}
.cover .mask,.cover .content{width:165px;position:absolute;overflow:hidden;top:0;left:0;}
.cover h2{text-transform:uppercase;font-family:open_sanssemibold;color:#fff;text-align:center;position:relative;font-size:12px;text-shadow:none;letter-spacing:1px;padding:10px 7px 10px 7px;background:rgba(0, 0, 0, 0.8);margin: 20px 0 0 0;}
.cover img{display:block;position:relative;}
#maincontent .cover p{text-align:left;padding:10px 3px 5px 3px;font-size:13px;}
#maincontent .cover a.info{display:inline-block;text-decoration:none;margin-top:20px;padding:7px 14px;background:#000;color:#fff;font-size:14px;font-family:open_sanssemibold;text-transform:uppercase;text-shadow:none;box-shadow:0 0 1px #000;}
#maincontent .cover a.info:hover{box-shadow:0 0 5px #000;}
.covereffect img{-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.covereffect h2{background:rgba(255, 255, 255, 0.5);color:#000;box-shadow:0px 1px 3px rgba(159, 141, 140, 0.5);}
.covereffect .mask{background:transparent;-webkit-transform:translateX(-300px);-moz-transform:translateX(-300px);-o-transform:translateX(-300px);-ms-transform:translateX(-300px);transform:translateX(-300px);-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";opacity:1;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.covereffect p{-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";opacity:0;color:#333;-webkit-transition:all 0.2s linear;-moz-transition:all 0.2s linear;-o-transition:all 0.2s linear;-ms-transition:all 0.2s linear;transition:all 0.2s linear;}
.covereffect:hover .mask{-webkit-transform:translateX(0px);-moz-transform:translateX(0px);-o-transform:translateX(0px);-ms-transform:translateX(0px);transform:translateX(0px);}
.covereffect:hover img{-webkit-transform:translateX(300px);-moz-transform:translateX(300px);-o-transform:translateX(300px);-ms-transform:translateX(300px);transform:translateX(300px);}
.covereffect:hover p{-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";opacity:1;}

#maincontent p.upper{text-transform:uppercase;font-family:open_sanssemibold;}
#maincontent p.upperlow{font-family:open_sanssemibold;}
#maincontent p.links{text-align: left;}



#maincontent .vorigboek{float:left;display:inline;height:69px;width:99px;background:url(img/fingerprev.png) no-repeat;margin:0 25px 10px 20px;}
#maincontent .vorigboek:hover{background:url(img/fingerprev.png) 0 -69px no-repeat;}
#maincontent .volgendboek{float:left;display:inline;height:69px;width:99px;background:url(img/fingernext.png) no-repeat;}
#maincontent .volgendboek:hover{background:url(img/fingernext.png) 0 -69px no-repeat;}
#maincontent .plot{margin:0;}
#maincontent .plot p{text-align:left;}


#maincontent .pagingtext p{margin:5px 0 5px 0;padding:0;}
#maincontent p.pagingtitel{padding:7px 5px 4px 10px;text-align:left;margin:0;letter-spacing:1px;min-height:75px;}
#maincontent p.pagingtitel span{font-family:QuicksandBoldOblique;}
#maincontent .paging{margin:0 0 17px 0;}
#maincontent .paging ul{border:0;padding:0;}
#maincontent .paging li{display:block;float:left;margin:3px 0 3px 10px;list-style:none;background:rgba(255, 255, 255, 0.90);font-family:open_sanssemibold;font-size:15px;border:1px solid #ccc;border-radius:5px;box-shadow: 1px 1px #C9C9C9;padding:0 5px 0 5px;width:40px;text-align:right;color:#961f25;}
#maincontent .paging li:hover{cursor:pointer;}
#maincontent .paging a{font-family:open_sanssemibold;}
#maincontent .paging .previous-off,
#maincontent .paging .next-off,
#maincontent .paging .first-off,
#maincontent .paging .last-off{font-family:open_sanssemibold;color:#4B4B4B;}
#maincontent .paging .actief{font-family:open_sanssemibold;background-color:rgba(0,0,0,0.05);color:#4B4B4B;}
#maincontent .paging .disabled{font-family:open_sanssemibold;background-color:rgba(255, 255, 255, 0.90);color:#4B4B4B;border:1px solid #aaa;}
#maincontent .paging a:link, #maincontent .paging a:visited{text-decoration:none;font-family:open_sanssemibold;letter-spacing:0px;}
#maincontent .paging a:hover{}
#maincontent .lilink{margin-left:10px;}
#maincontent .lilink a{font-family:open_sansitalic;font-size:15px;}

#maincontent .ratingblock{display:block;padding:0px;margin:15px 0 5px 0;}
#maincontent .ratingblock p{margin:3px 0 0 0;padding:2px 4px 1px 4px;color:#3C3E42;font-size:11px;line-height:14px;text-align:center;letter-spacing:0;}
#maincontent .ratingblock p a{color:#990000;text-decoration:underline;}
#maincontent .wachten{display:none;z-index:999;height:31px;background:url(img/page-load.gif) 50% 50% no-repeat;}
#maincontent .wachtenzoek{display:none;z-index:999;height:30px;background:url(img/page-load.gif) 50% 50% no-repeat;width:240px;margin:8px 0 5px 0;}
#maincontent .unit-rating{list-style:none;margin:0 0 0 5px;padding:0px;height:25px;position:relative;background:url(img/star.png) top left repeat-x;}
#maincontent .unit-rating li{text-indent:-90000px;padding:0px;margin:0px;float:left;}
#maincontent .unit-rating li a{outline:none;display:block;width:25px;height:25px;text-decoration:none;text-indent:-9000px;z-index:20;position:absolute;padding:0px;}
#maincontent .unit-rating li a:hover{background:url(img/star.png) left center;z-index:2;left:0px;-moz-transition:none;-webkit-transition:none;-o-transition:color 0 ease-in;transition:none;}
#maincontent .unit-rating a.r1-unit{left:0px;}
#maincontent .unit-rating a.r1-unit:hover{width:25px;}
#maincontent .unit-rating a.r2-unit{left:25px;}
#maincontent .unit-rating a.r2-unit:hover{width:50px;}
#maincontent .unit-rating a.r3-unit{left:50px;}
#maincontent .unit-rating a.r3-unit:hover{width:75px;}
#maincontent .unit-rating a.r4-unit{left:75px;}	
#maincontent .unit-rating a.r4-unit:hover{width:100px;}
#maincontent .unit-rating a.r5-unit{left:100px;}
#maincontent .unit-rating a.r5-unit:hover{width:125px;}
#maincontent .unit-rating a.r6-unit{left:125px;}
#maincontent .unit-rating a.r6-unit:hover{width:150px;}
#maincontent .unit-rating a.r7-unit{left:150px;}
#maincontent .unit-rating a.r7-unit:hover{width:175px;}
#maincontent .unit-rating a.r8-unit{left:175px;}
#maincontent .unit-rating a.r8-unit:hover{width:200px;}
#maincontent .unit-rating a.r9-unit{left:200px;}
#maincontent .unit-rating a.r9-unit:hover{width:225px;}
#maincontent .unit-rating a.r10-unit{left:225px;}
#maincontent .unit-rating a.r10-unit:hover{width:250px;}
#maincontent .unit-rating li.current-rating{background:url(img/star.png) left bottom;position:absolute;height:25px;display:block;text-indent:-9000px;z-index:1;}
#maincontent .voted{color:#999;}
#maincontent .thanks{color:#999;}
#maincontent .static{color:#5D3126;}




.googleblock2{margin:10px auto 10px auto;padding:0;background:none;border:4px solid #fff;height:200px;width:200px;box-shadow: 3px 3px 5px #888888;}
.googleblock3{margin:10px auto 10px auto;padding:0;background:none;border:4px solid #fff;height:90px;width:970px;box-shadow: 3px 3px 5px #888888;}


#maincontent ul.commentul{margin:0px 0 35px 0;}
#maincontent li.comment{position:relative;display:block;line-height:20px;margin:0;padding:0;background:none;}
#maincontent li.comment footer{clear:both;width:100%;position:relative;margin:0 auto;padding:0px;height:0px;}
#maincontent ul.children{margin-left:50px;}
#maincontent .commenthoofding{width:98%;height:25px;background-color:rgba(162,162,162,0.1);border-top-right-radius:15px;border-bottom-right-radius:15px;box-shadow: 2px 2px 3px #A2A2A2;}
#maincontent .commenthoofding img{position:relative;float:left;margin:8px 8px 10px 20px;background:none;border:4px solid #fff;box-shadow: 3px 3px 5px #888888;z-index:999;}
#maincontent .commenthoofding p.links{float:left;margin:0 0 0 7px;padding:4px 0 0 0;}
#maincontent .commenthoofding p.rechts{float:right;margin:0 15px 0 0;padding:3px 0 0 0;font-size:11px;}
#maincontent .comment-content{margin:8px 15px 10px 95px;padding:4px 0 0 0;min-height:60px;}
#maincontent .comment-reageer{position:absolute;top:77px;left:18px;}
#maincontent li.odd .comment-content{background-color:rgba(180,180,180,0.05);border-top-right-radius:15px;border-bottom-right-radius:15px;box-shadow: 1px 1px 3px #C9C9C9;}

#maincontent #respond h3{display:none;}
#maincontent #respond form .logged-in-as{display:none;}
#maincontent #respond .must-log-in{display:none;}
#maincontent #respond form .form-allowed-tags{display:none;}
#maincontent #respond form label{display:none;}
#maincontent #respond form {width:100%;}
#maincontent #respond form textarea{margin:0 3% 0 3%;width:94%;max-width:94%;min-width:94%;}
#maincontent #respond form input[type="submit"]{margin:0 3% 0 3%;padding:5px 7px;}

#footercontainer{width:100%;background:transparent url(img/bg2.png);border-top:1px solid #000;position:relative;margin-top:-211px;height:210px;clear:both;}
footer{clear:both;width:1024px;position:relative;margin:0 auto;padding:0px 0px 5px 0px;height:204px;}
.footertitel{display:block;margin:0;padding:10px 3px 5px 0;font-size:20px;font-family:QuicksandBoldOblique;text-shadow:1px 1px rgba(255, 255, 255, 0.90);letter-spacing:1px;text-align:left;}
footer ul{display:block;}
footer ul li{display:block;line-height:20px;margin:0 5px 0 5px;padding-left:17px;font-family:open_sanssemibold;letter-spacing:1px;font-size:13px;border-top:1px solid rgba(0,0,0, 0.10);}
footer ul li:first-child{border-top:none;}
footer ul li.bullet1{background:url(img/bullet1.png) 0px 1px no-repeat;}
footer ul li.bullet1:hover{background:url(img/bullet1.png) 0px -19px no-repeat;}
footer ul li a{color:#961f25;}
footer ul li a:hover{color:#555555;}
.socialbar{clear:both;width:180px;height:22px;position:relative;margin:0 auto;padding:5px 0 5px 0;}
.face,.goog,.pint,.linkin,.twit{float:left;margin:0px 2px 0 2px;width:32px;height:22px;background:url(img/sb.png) no-repeat;}
.face{background-position:0px 4px;}.face:hover{background-position:0px -37px;}
.goog{background-position:-32px 4px;}.goog:hover{background-position:-32px -37px;}
.twit{background-position:-64px 4px;}.twit:hover{background-position:-64px -37px;}
.pint{background-position:-96px 4px;}.pint:hover{background-position:-96px -37px;}
.linkin{background-position:-128px 4px;}.linkin:hover{background-position:-128px -37px;}



.boekenbar{float:left;width:350px;height:64px;position:relative;margin:15px auto 0px auto;padding:0;border-bottom:1px solid #ccc;}
.booknot, .bookplus, .bookmin, .verzamelingmin, .verzamelingplus, .tekoopmin, .tekoopplus, .gelezenmin, .gelezenplus, .favorietplus, .favorietmin, .verlangplus, .verlangmin {float:left;margin:0px 2px 0 2px;width:64px;height:64px;}
.booknot:hover, .bookplus:hover, .bookmin:hover, .verzamelingmin:hover, .verzamelingplus:hover, .tekoopmin:hover, .tekoopplus:hover, .gelezenmin:hover, .gelezenplus:hover, .favorietplus:hover, .favorietmin:hover, .verlangplus:hover, .verlangmin:hover {background-position:0px 3px;}
.booknot{background:url(img/booknot.png) 0px 35px no-repeat;}
.bookplus{background:url(img/bookplus.png) 0px 35px no-repeat;}
.bookmin{background:url(img/bookmin.png) 0px 35px no-repeat;}
.verzamelingmin{background:url(img/verzamelingmin.png) 0px 35px no-repeat;}
.verzamelingplus{background:url(img/verzamelingplus.png) 0px 35px no-repeat;}
.tekoopmin{background:url(img/tekoopmin.png) 0px 35px no-repeat;}
.tekoopplus{background:url(img/tekoopplus.png) 0px 35px no-repeat;}
.gelezenmin{background:url(img/gelezenmin.png) 0px 35px no-repeat;}
.gelezenplus{background:url(img/gelezenplus.png) 0px 35px no-repeat;}
.favorietmin{background:url(img/favorietmin.png) 0px 35px no-repeat;}
.favorietplus{background:url(img/favorietplus.png) 0px 35px no-repeat;}
.verlangmin{background:url(img/verlangmin.png) 0px 35px no-repeat;}
.verlangplus{background:url(img/verlangplus.png) 0px 35px no-repeat;}
.boekensubbar{float:left;width:350px;position:relative;margin:0 auto 15px auto;padding:0;}
#maincontent .boekensubbar ul{margin:0;padding:0;}
#maincontent .boekensubbar ul li {float:left;background:none;width:64px;margin:0px 2px 0 2px;padding:0;}
.slideropen {display:block;width:16px;height:16px;margin:7px auto 5px auto;background:url(img/sliderplus.png) center center;}
.slidertoe {display:block;width:16px;height:16px;margin:7px auto 5px auto;background:url(img/slidermin.png) center center;}

#maincontent #verzamelingdiv, #maincontent #verkoopdiv{float:left;width:350px;display:none;margin:0 0 0 0;}

.to-top,.to-bottom{position:fixed;width:31px;height:24px;font-size:12px;display:none;}
.to-top{top:50px;right:10px;background:url(img/tb.png) 0 0 no-repeat;border-top-right-radius:15px;border-top-left-radius:15px;}
.to-bottom{top:74px;right:10px;background:url(img/tb.png) 0 -24px no-repeat;border-bottom-right-radius:15px;border-bottom-left-radius:15px;}
.to-top:hover{background-color:rgba(135,135,135,0.60);}
.to-bottom:hover{background-color:rgba(135, 135, 135, 0.60);}


.tip-twitter{z-index:1000;text-align:left;border-radius:4px;padding:8px 8px;max-width:200px;color:#FFD800;background-color:rgba(000,000,000,0.50);}
.tip-twitter .tip-inner{font:bold 13px/17px 'open_sanssemibold',sans-serif;text-shadow:1px 1px rgba(000,000,000,0.80),1px 1px rgba(255,255,255,0.80);}
.tip-twitter .tip-arrow-top{margin-top:-5px;margin-left:-5px;top:0;left:50%;width:9px;height:5px;background:url(img/tip-twitter_arrows.gif) no-repeat;opacity:0.5;}
.tip-twitter .tip-arrow-right{margin-top:-4px;margin-left:0;top:50%;left:100%;width:5px;height:9px;background:url(img/tip-twitter_arrows.gif) no-repeat -9px 0;opacity:0.5;}
.tip-twitter .tip-arrow-bottom{margin-top:0;margin-left:-5px;top:100%;left:50%;width:9px;height:5px;background:url(img/tip-twitter_arrows.gif) no-repeat -18px 0;opacity:0.5;}
.tip-twitter .tip-arrow-left{margin-top:-4px;margin-left:-5px;top:50%;left:0;width:5px;height:9px;background:url(img/tip-twitter_arrows.gif) no-repeat -27px 0;opacity:0.5;}

#maincontent a.tag_cloud{font-family:Arial;line-height:22px;padding:1px 4px 1px 4px;margin:1px 4px 2px 0px;float:left;background-color:rgba(150,150,150,0.1);border-radius:8px;}